package de.dhbwstuttgart.bytecode.constraint;

public class EqualConstraint extends TPHConstraint {

	public EqualConstraint(String left, String right, Relation rel) {
		super(left, right, rel);
	}

}
